<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.2978,0.5846,0.1135,0,0.2990,0.5870,0.1140,0,0.2913,0.5719,0.1111</param>
		</mode>
	</feature>
</ReadingConfig>
